<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b80d278b338038bac82c1517826c27a">
  <dict>
    <!--2022-05-24 10:57:20.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
